[Помогите] Хочу обновится - помогите

Тема в разделе "OpenCart", создана пользователем wwizard, 11 фев 2014.

  1. wwizard

    wwizard

    Регистрация:
    20 мар 2013
    Сообщения:
    50
    Симпатии:
    1
    Имею магазин на Osstore 1.5.4.1 www.hello.od.ua
    хочу обновиться на osstore 1.5.5.1 или свежее, хочу встроенный фильтр в новую версию движка. Помогите это сотворить, пусть и не за бесплатно. плиз.
     
  2. nix

    nix php, MySQL, UNIX, MikroTik ROSAPI

    Регистрация:
    16 янв 2013
    Сообщения:
    1.000
    Симпатии:
    889
    читаем прилагательный документ update в самом архиве сьборки
     
  3. bigvlad

    bigvlad

    Регистрация:
    4 апр 2013
    Сообщения:
    57
    Симпатии:
    21
    какой фильтр имеется ввиду?
     
  4. wwizard

    wwizard

    Регистрация:
    20 мар 2013
    Сообщения:
    50
    Симпатии:
    1
    фильтр атрибутов.

    я попробовал обновится сам и у меня ничего не вышло, высыпалось куча ошибок, поэтому и прошу о помощи
     
  5. nix

    nix php, MySQL, UNIX, MikroTik ROSAPI

    Регистрация:
    16 янв 2013
    Сообщения:
    1.000
    Симпатии:
    889
    милейший, в екстрасенсов мало кто верит....
    нам дальше догадыватся какие у вас там ошибки возникли и читали ли вы документацию по обновлению или предоставите факты...?
     
  6. wwizard

    wwizard

    Регистрация:
    20 мар 2013
    Сообщения:
    50
    Симпатии:
    1
    обновилось и почти без ошибок, подскажите какой файлик в админке отвечает за заказы
    --- Добавлено, 12 фев 2014 ---
    стандартиный поиск перестал работать
    --- Добавлено, 12 фев 2014 ---
    все вернул опять обратно,
     
    Последнее редактирование: 12 фев 2014